unit uIEditorPedidosProveedor;

interface

uses
  uEditorGridBase, uBizPedidosProveedor, uPedidosProveedorController;

type
  IEditorPedidosProveedor = interface(IEditorGridBase)
  ['{F2C320D6-A7A2-4402-95DF-BCFA87384281}']
    function GetPedidos: IBizPedidoProveedor;
    procedure SetPedidos(const Value: IBizPedidoProveedor);
    property Pedidos: IBizPedidoProveedor read GetPedidos write SetPedidos;

    function GetController : IPedidosProveedorController;
    procedure SetController (const Value : IPedidosProveedorController);
    property Controller : IPedidosProveedorController read GetController write SetController;
  end;


implementation

end.
